parent: Owner
comment: |
  Places are a type of owner representing a location or time in game.
  A place may have one or more signs, but does not have its own sheet.
  It exists to organize things that need to get produced but don't
  start in some character's packet.
location:
